*[class*='sv-row'] *[class*='sv-row']{width:auto;max-width:none;min-width:0}*[class*='sv-push-'],*[class*='sv-pull-']{position:relative}.sv-grid *[class*="sv-column-"] + *[class*="sv-column-"]:last-child,.sv-fixed-fluid-grid *[class*="sv-column-"] + *[class*="sv-column-"]:last-child,.sv-fluid-grid *[class*="sv-column-"] + *[class*="sv-column-"]:last-child{float:right}/** * Need to override the float right setting on pushed and * pulled elements */.sv-grid *[class*="sv-column-"] + *[class*="sv-column-"].sv-dead-end,.sv-grid *[class*="sv-column-"] + *[class*='sv-push-']:last-child,.sv-grid *[class*="sv-column-"] + *[class*='sv-pull-']:last-child,.sv-fluid-grid *[class*="sv-column-"] + *[class*="sv-column-"].sv-dead-end,.sv-fluid-grid *[class*="sv-column-"] + *[class*='sv-push-']:last-child,.sv-fluid-grid *[class*="sv-column-"] + *[class*='sv-pull-']:last-child,.sv-fixed-fluid-grid *[class*="sv-column-"] + *[class*="sv-column-"].sv-dead-end,.sv-fixed-fluid-grid *[class*="sv-column-"] + *[class*='sv-push-']:last-child,.sv-fixed-fluid-grid *[class*="sv-column-"] + *[class*='sv-pull-']:last-child{float:left}.sv-column-1,.sv-column-2,.sv-column-3,.sv-column-4,.sv-column-5,.sv-column-6,.sv-column-7,.sv-column-8,.sv-column-9,.sv-column-10,.sv-column-11,.sv-column-12{float:left;display:inline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.sv-row{margin-right:auto;margin-left:auto}.sv-row:before,.sv-row:after{content:" ";display:table}.sv-row:after{clear:both}.sv-grid .sv-row *[class*='sv-column']:first-of-type,.sv-fluid-grid .sv-row *[class*='sv-column']:first-of-type,.sv-fixed-fluid-grid .sv-row *[class*='sv-column']:first-of-type,.sv-fixed-fluid-grid .sv-row .sv-row *[class*='sv-column']:first-of-type{margin-left:0}.sv-grid-1440{margin-right:auto;margin-left:auto;}.sv-grid-1440.sv-fluid-grid,.sv-grid-1440.sv-fixed-fluid-grid{max-width:1140px;width:100%}.sv-fluid-grid.sv-grid-1440 .sv-column-1,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-1,.sv-fluid-grid.sv-grid-1440 .sv-column-2,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-2,.sv-fluid-grid.sv-grid-1440 .sv-column-3,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-3,.sv-fluid-grid.sv-grid-1440 .sv-column-4,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-4,.sv-fluid-grid.sv-grid-1440 .sv-column-5,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-5,.sv-fluid-grid.sv-grid-1440 .sv-column-6,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-6,.sv-fluid-grid.sv-grid-1440 .sv-column-7,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-7,.sv-fluid-grid.sv-grid-1440 .sv-column-8,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-8,.sv-fluid-grid.sv-grid-1440 .sv-column-9,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-9,.sv-fluid-grid.sv-grid-1440 .sv-column-10,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-10,.sv-fluid-grid.sv-grid-1440 .sv-column-11,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-11,.sv-fluid-grid.sv-grid-1440 .sv-column-12,.sv-fixed-fluid-grid.sv-grid-1440 .sv-column-12{margin-left:1.7543859649122806%;}.sv-grid-1440.sv-fluid-grid .sv-column-12{width:100%;}.sv-grid-1440.sv-fluid-grid .sv-column-11{width:91.52046783625731%;}.sv-grid-1440.sv-fluid-grid .sv-column-10{width:83.04093567251462%;}.sv-grid-1440.sv-fluid-grid .sv-column-9{width:74.56140350877193%;}.sv-grid-1440.sv-fluid-grid .sv-column-8{width:66.08187134502924%;}.sv-grid-1440.sv-fluid-grid .sv-column-7{width:57.60233918128655%;}.sv-grid-1440.sv-fluid-grid .sv-column-6{width:49.12280701754386%;}.sv-grid-1440.sv-fluid-grid .sv-column-5{width:40.643274853801174%;}.sv-grid-1440.sv-fluid-grid .sv-column-4{width:32.16374269005848%;}.sv-grid-1440.sv-fluid-grid .sv-column-3{width:23.68421052631579%;}.sv-grid-1440.sv-fluid-grid .sv-column-2{width:15.2046783625731%;}.sv-grid-1440.sv-fluid-grid .sv-column-1{width:6.7251461988304095%;}.sv-grid-1440.sv-fluid-grid .sv-push-1{left:8.47953216374269%}.sv-grid-1440.sv-fluid-grid .sv-pull-1{left:-8.47953216374269%}.sv-grid-1440.sv-fluid-grid .sv-pull-1:first-child{left:-6.7251461988304095%}.sv-grid-1440.sv-fluid-grid .sv-push-2{left:16.95906432748538%}.sv-grid-1440.sv-fluid-grid .sv-pull-2{left:-16.95906432748538%}.sv-grid-1440.sv-fluid-grid .sv-pull-2:first-child{left:-15.2046783625731%}.sv-grid-1440.sv-fluid-grid .sv-push-3{left:25.438596491228072%}.sv-grid-1440.sv-fluid-grid .sv-pull-3{left:-25.438596491228072%}.sv-grid-1440.sv-fluid-grid .sv-pull-3:first-child{left:-23.68421052631579%}.sv-grid-1440.sv-fluid-grid .sv-push-4{left:33.91812865497076%}.sv-grid-1440.sv-fluid-grid .sv-pull-4{left:-33.91812865497076%}.sv-grid-1440.sv-fluid-grid .sv-pull-4:first-child{left:-32.16374269005848%}.sv-grid-1440.sv-fluid-grid .sv-push-5{left:42.397660818713454%}.sv-grid-1440.sv-fluid-grid .sv-pull-5{left:-42.397660818713454%}.sv-grid-1440.sv-fluid-grid .sv-pull-5:first-child{left:-40.643274853801174%}.sv-grid-1440.sv-fluid-grid .sv-push-6{left:50.877192982456144%}.sv-grid-1440.sv-fluid-grid .sv-pull-6{left:-50.877192982456144%}.sv-grid-1440.sv-fluid-grid .sv-pull-6:first-child{left:-49.12280701754386%}.sv-grid-1440.sv-fluid-grid .sv-push-7{left:59.35672514619883%}.sv-grid-1440.sv-fluid-grid .sv-pull-7{left:-59.35672514619883%}.sv-grid-1440.sv-fluid-grid .sv-pull-7:first-child{left:-57.60233918128655%}.sv-grid-1440.sv-fluid-grid .sv-push-8{left:67.83625730994152%}.sv-grid-1440.sv-fluid-grid .sv-pull-8{left:-67.83625730994152%}.sv-grid-1440.sv-fluid-grid .sv-pull-8:first-child{left:-66.08187134502924%}.sv-grid-1440.sv-fluid-grid .sv-push-9{left:76.3157894736842%}.sv-grid-1440.sv-fluid-grid .sv-pull-9{left:-76.3157894736842%}.sv-grid-1440.sv-fluid-grid .sv-pull-9:first-child{left:-74.56140350877193%}.sv-grid-1440.sv-fluid-grid .sv-push-10{left:84.7953216374269%}.sv-grid-1440.sv-fluid-grid .sv-pull-10{left:-84.7953216374269%}.sv-grid-1440.sv-fluid-grid .sv-pull-10:first-child{left:-83.04093567251462%}.sv-grid-1440.sv-fluid-grid .sv-push-11{left:93.27485380116958%}.sv-grid-1440.sv-fluid-grid .sv-pull-11{left:-93.27485380116958%}.sv-grid-1440.sv-fluid-grid .sv-pull-11:first-child{left:-91.52046783625731%}.sv-grid-1440.sv-fluid-grid .sv-push-12{left:101.75438596491227%}.sv-grid-1440.sv-fluid-grid .sv-pull-12{left:-101.75438596491227%}.sv-grid-1440.sv-fluid-grid .sv-pull-12:first-child{left:-100%}.sv-visible-sv-bp-mobile{display:none !important}.sv-visible-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-small-desktop{display:none !important}.sv-visible-sv-bp-stor-desktop{display:none !important}@media only screen and (max-width:600px) and (min-width:1px){.sv-hide-sv-bp-mobile{display:none !important}.sv-visible-sv-bp-mobile{display:inherit !important}table.sv-visible-sv-bp-mobile{display:table !important}.sv-grid-1440,.sv-grid-1440 .sv-row *[class*='sv-column-'],.sv-grid-1440.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-1440 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-1440 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-1440 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-1440 [class*="sv-column-"]{margin-left:0 !important;margin-bottom:1em}/* Huvudtalare höjd på bilder i listan */
.speaker-container.head .slideshow-container{
   height:16em !important;
}


/* Sätter marginaler på grid för att inte hamna längst ut i kanten */
.sv-grid-1440{
   margin-left:20px !important;
   margin-right:20px !important;
}

/* Stilen/Klassen 50% som ska vara 100% i mobil*/
.column50{
   width:100% !important;
}

/* Stilen/Klassen 33% som ska vara 100% i mobil*/
.column33{
   width:100% !important;
}

/* Stilen/Klassen 25% som ska vara 100% i mobil*/
.column25{
   width:100% !important;
}

/* Stilen/Klassen 20% som ska vara 50% i mobil*/
.column20{
   width:50% !important;
}
/* Stilen/Klassen 20% som ska vara 50% i mobil*/
.column12{
   width:calc(100% / 3) !important;
}

/* Förändring av storlekar på rubriker och texter */

H1.heading{
   font-size: 250% !important;
}

H2.subheading{
   font-size: 200% !important;
}

H3.subheading3{
   font-size: 160% !important;
}

.sv-font-rubrik-topp{
   font-size: 230% !important;
}

.sv-font-ingress{
   font-size: 120% !important;
}


/* Talarlistan */

.headspeaker-container{width:100% !important;}


/* Progamlistan */

.wistia-holder {
   right: 10px !important;
}

.logo-holder{
   width:130px !important;
}


.hero{
	padding: 3.5em 0.5em !important;
	min-height:30em  !important;
}

.hero-content{
   padding: 2em 1em !important;
   max-width:100% !important;
}


.padding-teaser{
 padding: 3em 1em !important;  
}


.speaker-container{
   padding-left:0px !important;
   padding-right:0px !important;
}

/* Sätter stilen två kolumner till 1 i mobil */
.two-columns{
   column-count:1 !important;
}

.teaser-height {
   min-height:25em !important;
}

#bildgalleri-small .column20{
   width: calc(100% / 3) !important;
}}@media only screen and (max-width:940px) and (min-width:600px){.sv-hide-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-tablet{display:inherit !important}table.sv-visible-sv-bp-tablet{display:table !important}/* Talare höjd på bilder i listan */
/* Huvudtalare höjd på bilder i listan */
.speaker-container.head .slideshow-container{
   height:23em !important;
}


/* Stilen/Klassen 33% som ska vara 100% i tablet*/
.column33{
   width:50% !important;
}

/* Stilen/Klassen 25% som ska vara 50% i tablet*/
.column25{
   width:50% !important;
}


/* Stilen/Klassen 33% som ska vara 50% i tablet*/
.column20{
   width:calc(100% / 3) !important;
}

/* Stilen/Klassen 20% som ska vara 50% i mobil*/
.column12{
   width:25% !important;
}

/* Förändring av storlekar på rubriker och texter */

H1.heading{
   font-size: 250% !important;
}

H2.subheading{
   font-size: 200% !important;
}

H3.subheading3{
   font-size: 160% !important;
}

.sv-font-rubrik-topp{
   font-size: 230% !important;
}


.sv-font-ingress{
   font-size: 120% !important;
}


/* Sätter marginaler på grid för att inte hamna längst ut i kanten */
.sv-grid-1440{
   margin-left:20px !important;
   margin-right:20px !important;
}


.force100{
   width:100% !important;
}




.hero{
	padding: 3em 2em !important;
	min-height:30em  !important;
}

.hero-content{
   padding: 3em 1em !important;
   max-width:90% !important;
}

.padding-teaser{
 padding: 3em 2em !important;  
}


.padding-teaser.force100{
 padding: 5em 3em !important;  
}

.teaser-height {
   min-height:30em !important;
}
#bildgalleri-small .column20{
   width:25% !important;
}}@media only screen and (max-width:1440px) and (min-width:940px){.sv-hide-sv-bp-small-desktop{display:none !important}.sv-visible-sv-bp-small-desktop{display:inherit !important}table.sv-visible-sv-bp-small-desktop{display:table !important}}@media only screen and (max-width:10000px) and (min-width:1441px){.sv-hide-sv-bp-stor-desktop{display:none !important}.sv-visible-sv-bp-stor-desktop{display:inherit !important}table.sv-visible-sv-bp-stor-desktop{display:table !important}
.programlist .column50{
   width:calc(100% / 3) !important;
}

.programlist .column33{
   width:25% !important;
}

.programlist .column25{
   width:20% !important;
}

#bildgalleri .column33{
   width:25% !important;
}
#bildgalleri-small .column20{
   width:12.5% !important;
}}